I can't build Enterprise apps now

Failed

UserError: Build type ‘enterprise’ not included in Pro Plan.

I had sent an email a couple days ago regarding how to get an Enterprise plan.

In all actuality, I just need a Pro plan, but with the ability to also build an enterprise app.

I’ve added the ability to build for Enterprise to your beta account. Can you give it another try?

It says accepted, but a plugin I need is still not allowed -
Failed

UserError: Plugin ‘https://github.com/TheMattRay/cordova-plugin-wkwebviewxhrfix’ is not known to VoltBuilder. Please let us know if you need it.

Check this thread:

I can’t use Cordova 6.0.0 yet, because it causes other issues. That’s why I need this plugin to continue to use Cordova 5.1.1 until I can’t figure out the other issues with 6.